# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-01-09 13:35
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0026_autophoto_embed_url'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='lkmodelauto',
            name='mark_auto',
        ),
        migrations.RemoveField(
            model_name='auto',
            name='lk_mark_auto',
        ),
        migrations.RemoveField(
            model_name='auto',
            name='lk_model_auto',
        ),
        migrations.DeleteModel(
            name='LkMarkAuto',
        ),
        migrations.DeleteModel(
            name='LkModelAuto',
        ),
    ]
